From: "Mark W. Tilden" <[email-masked]>
Date: Thu, 24 Oct 91 18:01:10 -0400

Re: lenses.  For the system we're putting together, we find that slimline
freznel lense sheets (high density) work well.  Credit card sized units are
available through most science shops.

Re: Displays.  Sony last year discontinued the FDM-330 line of modular
tvs and replaced them with a substandard FDL-370.  The former were
expensive, but ideal because of their modularity.  We will be using 
370s, but they're going to require pruning.  Severe pruning.

The lenses seem to be about 10cm uniformly.  I only have two types right now
so I don't really have a database of types available.  The advantages
are that they are flexible, cascadeable, extremely lightweight, cheap.
We're going to be using two together for each eye to get a 4cm focal length.

Will post.  Is all.

Mark Tilden